
#export vblank_mode=0
#export WINEFSYNC=1
#export STAGING_AUDIO_PERIOD=100000
#export STAGING_AUDIO_DURATION=50000

#java stuff and android dev
export JAVA_HOME='/usr/lib/jvm/java-8-openjdk'
export PATH=$JAVA_HOME/bin:$PATH

export ANDROID_SDK_ROOT='/opt/android-sdk'
export PATH=$PATH:$ANDROID_SDK_ROOT/platform-tools/
export PATH=$PATH:$ANDROID_SDK_ROOT/tools/bin/
export PATH=$PATH:$ANDROID_ROOT/emulator
export PATH=$PATH:$ANDROID_SDK_ROOT/tools/


export LUTRIS_ENABLE_PROTON=1

eval $(dbus-launch --sh-syntax --exit-with-x11)
export DBUS_SESSION_BUS_ADDRESS DBUS_SESSION_BUS_PID

if [ "$GDMSESSION" = "dwm" ]; then
   sxhkd &
   if [ -z "$(xdpyinfo | grep VNC)" ]; then
	   sleep 2 && corectrl &
	   picom --experimental-backends &
   fi
   nitrogen --restore &
   dunst &
   copyq &
   slstatus &
   /usr/bin/lxqt-policykit-agent &
   pipewire &
fi
